.estilo_cinza {
	background-color:#F8F8F8; 
	BORDER-BOTTOM: #2e37b1 1px solid; 
	BORDER-LEFT: #2e37b1 1px solid; 
	BORDER-RIGHT: #2e37b1 1px solid; 
	BORDER-TOP: #2e37b1 1px solid; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 9px
}
.estilo_fundo {
	background-color:#F8F8F8; 
	BORDER-BOTTOM: #2e37b1 1px solid; 
	BORDER-LEFT: #2e37b1 1px solid; 
	BORDER-RIGHT: #2e37b1 1px solid; 
	BORDER-TOP: #2e37b1 1px solid; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 9px
}
.estilo_vermelho {
	background-color:#fff6f6; 
	BORDER-BOTTOM: #fc7a7a 1px solid; 
	BORDER-LEFT: #fc7a7a 1px solid; 
	BORDER-RIGHT: #fc7a7a 1px solid; 
	BORDER-TOP: #fc7a7a 1px solid; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 9px
}

/************************************/
.coluna{background-color:#F5F8FA;}
.coluna:hover{background-color:#E1E7EC;}

.coluna_am{background-color:#FFFFEA;}
.coluna_am:hover{background-color:#EEEEBF;}

.coluna_az{background-color:#F0F4F7;}
.coluna_az:hover{background-color:#D4E7EA;}

.coluna_rs{background-color:#FFF9FF;}
.coluna_rs:hover{background-color:#EEE1EE;}

.coluna_vd{background-color:#F0FBE3;}
.coluna_vd:hover{background-color:#D5E4C4;}

.coluna_ll{background-color:#F7F1FA;}
.coluna_ll:hover{background-color:#E7DCEC;}

.coluna_cr{background-color:#F8F1DF;}
.coluna_cr:hover{background-color:#E3DAC2;}

.coluna_vda{background-color:#F4FFF7;}
.coluna_vda:hover{background-color:#D7EADC;}
/***************************************/

.imgshadow_1 { 
	background:#FFFFFF;
	padding:4px;
	border:1px solid #bbbbbb;
	margin-top:0px;
	-moz-box-shadow:0px 0px 5px #cccccc;
	-webkit-box-shadow:0px 0px 5px #cccccc;
	box-shadow:0px 0px 5px #cccccc;
	margin-left: 6px;
	margin-right: 6px;
}

.imgshadow_2 { 
	background:#FFFFFF;
	padding:4px;
	border:1px solid #bbbbbb;
	margin-top:0px;
	margin-left: 1px;
	margin-right: 1px;
}

.imgshadow_3 { 
	background-image:url(../img/fnd_60.png);
	padding:2px;
	border-top:1px solid #D0E6E8;
	border-left:1px solid #D0E6E8;
	border-right:1px solid #D0E6E8;
	/*border:1px solid #dddddd;*/
	margin-top:0px;
	margin-left: 2px;
	margin-right: 2px;
}
.imgshadow_4 { 
	background-image:url(../img/fnd_60.png);
	padding:2px;
	border-left:1px solid #D0E6E8;
	border-bottom:1px solid #D0E6E8;
	border-right:1px solid #D0E6E8;
	margin-top:0px;
	margin-left: 2px;
	margin-right: 2px;
}


.caixa_menuplan{
	background-image:url(../img/fnd_60.png);
	border:1px solid #bbbbbb;
	margin:4px 0px 0px 0px; 
	padding:4px 0px 4px 0px;
	
	/* Arredondar Cantos */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.caixa_1{
	background-image:url(../img/fnd_60.png);
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px; 
	padding:4px 6px 4px 6px;
	/*width:490px;*/
	
	/* Arredondar Cantos */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.caixa_2{
	font-family:Verdana;
	font-size:12px;
	text-align:justify;
	line-height:120%;
	/*background:#F4F4F4;*/
	background:#f2f2f2;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px; 
	padding:4px 6px 4px 6px;
	/*width:1012px;*/

	/* Arredondar Cantos */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.caixa_3{
	background-image:url(../img/fnd_60.png);
	border:1px solid #bbbbbb;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform:uppercase;
}
.titulo_campo {
	font-family: Verdana;
	font-size: 24px;
	color: #990000;
}
.titulo_campo2 {
	font-family: Verdana;
	font-size: 14px;
	color: #990000;
}
.titulo_campo3 {
	font-family: Verdana;
	font-size: 18px;
	color: #183e5c;
}
.titulo_campo4 {
	font-family: Verdana;
	font-size: 14px;
	color: #183e5c;
}
.titulo_campo_i {
	font-family: Verdana;
	font-size: 12px;
	color: #ffffff;
}
.observacao {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}
.retorno_bd {
	font-family: Verdana;
	font-size: 14px;
	font-style:italic;
	color: #000000;
}
.result_bd {
	font-family: Verdana;
	font-size: 10px;
	/*font-style:italic;*/
	color: #000000;
}
.tit_form {
	font-family: Verdana;
	font-size: 10px;
	/*font-style:italic;*/
	color: #ffffff;
}
.bloco {
	font-size: 28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #990000;
}
.bloco2 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #183e5c;
}
.bloco3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	color: #660000;
}
.bloco_interno {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bloco_desativado {
	color: #999999;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.destaque { 
	background-image: -moz-linear-gradient(100% 100% 90deg, #fff, #ccc); /* Instrução para o Mozilla criar um efeito degradê no fundo do formulário */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e6e6e6)); /* Instrução para o Chrome criar um efeito degradê no fundo do formulário */
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);             

	border:1px solid #bbbbbb;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #5C7E98;
}
.destaque_menu { 
	background-image: -moz-linear-gradient(100% 100% 90deg, #fff, #ccc); /* Instrução para o Mozilla criar um efeito degradê no fundo do formulário */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc)); /* Instrução para o Chrome criar um efeito degradê no fundo do formulário */
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);             

	border:1px solid #bbbbbb;
	padding:8px 6px 8px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	color: #660000;
}
.destaque_menu2 { 
	background-image: -moz-linear-gradient(100% 100% 90deg, #fff, #ccc); /* Instrução para o Mozilla criar um efeito degradê no fundo do formulário */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc)); /* Instrução para o Chrome criar um efeito degradê no fundo do formulário */
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);             

	border:1px solid #bbbbbb;
	padding:36px 6px 36px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 26px; 
	color: #660000;
}

.destaque2 { 
	/*background-image: -moz-linear-gradient(70% 70% 70deg, #fff, #ccc);  Instrução para o Mozilla criar um efeito degradê no fundo do formulário */
	/*background-image: -webkit-gradient(linear, 0% 0%, 0% 70%, from(#fff), to(#ccc));  Instrução para o Chrome criar um efeito degradê no fundo do formulário */
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);             

	border:1px solid #ff0000;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	color: #cba6a6;
}

.destaque3 { 
	background-image: -moz-linear-gradient(100% 100% 90deg, #fff, #ccc); /* Instrução para o Mozilla criar um efeito degradê no fundo do formulário */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc)); /* Instrução para o Chrome criar um efeito degradê no fundo do formulário */
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	left:10px;     

	border:1px solid #bbbbbb;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #5C7E98;
}
.numeracao{box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);             

	border:1px solid #ededed;
	padding:2px 3px 2px 3px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color:#CCCCCC;
}

.sombra {
text-shadow:#999 1px 1px 0;
}

.form_radio {
  width: 40px;;
  height: 40px; 
}
.form_radio2 {
  width: 40px;;
  height: 40px;
  box-shadow: 0 2px 3px rgba(255, 0, 0, 1);
}
.list20 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list20 li {
	font-size: 14px;
	line-height: 1.428571429;
	margin: 0 0 1px 0;
	overflow: hidden;
}
.list20 li strong {
	display: inline-block;
	border-radius: 100%;
	background: #5499c9;
	width: 155px;
	height: 155px;
	text-align: center;
	line-height: 155px;
	float: center;
	margin: 9px 19px 0 0;
	font-size: 65px;
	color: #ffffff;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.list10 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list10 li {
	font-size: 10px;
	line-height: 1.428571429;
	margin: 0 0 1px 0;
	overflow: hidden;
}
.list10 li strong {
	display: inline-block;
	border-radius: 100%;
	background: #5499c9;
	width: 80px;
	height: 80px;
	text-align: center;
	line-height: 80px;
	float: center;
	margin: 9px 19px 0 0;
	font-size: 65px;
	color: #ffffff;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.list30 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list30 li {
	font-size: 10px;
	line-height: 1.428571429;
	margin: 0 0 1px 0;
	overflow: hidden;
}
.list30 li strong {
	display: inline-block;
	border-radius: 100%;
	background: #5499c9;
	width: 80px;
	height: 80px;
	text-align: center;
	line-height: 80px;
	float: center;
	margin: 9px 19px 0 0;
	font-size: 65px;
	color: #ffffff;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}


.imgConv {
	position: relative;
	vertical-align:middle;
	
	text-align: right;
}


/* POP-UP */
#paiFloater {
	width:935px;
	position:absolute;
	left:50%;
	margin-left:-487px;
}
	
#floater {
	position:absolute;
	left:264px;
	text-align:right;
	height:50;
	top:100px;
	width:380px;
}
#paiFloater2 {
	width:935px;
	position:absolute;
	left:50%;
	margin-left:-487px;
}
	
#floater2 {
	position:absolute;
	left:264px;
	text-align:right;
	height:50;
	top:100px;
	width:380px;
}
.form_radio {
  width: 40px;;
  height: 40px; 
}
.form_radio2 {
  width: 40px;;
  height: 40px;
  box-shadow: 0 2px 3px rgba(255, 0, 0, 1);
}
/*****************   CONFIGURAÇÕES DO TOPO   ****************/
.topo{
	height:60px;
	background-color:#FFFFFF;
}
.img_topo {
  content: '';
  position: absolute;
  width: 52px;
  height: 59px;
  background: url(../includes/images/logo.png) no-repeat;
  left: 26px;
  top: 4px;
}

.titulo_topo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#366689;
	font-size:24px;
	position:relative;
	top:14px;
}
.icones_topo{
	position:relative;
	top:15px;
}
.fone_topo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#366689;
	font-size:18px;
	position:relative;
	top:12px;
}
/***********************************************/
.follow_icon {
	position:relative;
	top:0px;
	left:0px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	margin-top: 14px;
}
.follow_icon li {
	float: left;
	margin-left: 4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.follow_icon a {
	display: inline-block;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.follow_icon a:hover {
	opacity: 0.7;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.follow_icon li:first-child {
	margin-left: 0;
}
